Name: pcm.core.rpc
ListenOn: 0.0.0.0:2004

Timeout: 15000 # 15s，设置rpc服务的响应的超时时间，若超过15s还未返回则结束请求

DB:
  #  DataSource: root:uJpLd6u-J?HC1@(10.206.0.12:3306)/pcm?parseTime=true
  DataSource: root:uJpLd6u-J?HC1@(47.92.88.143:3306)/pcm?parseTime=true

#链路追踪
# Telemetry:
#   Name: pcm-core-rpc
#   Endpoint:  http://jaeger-collector.observability:14268/api/traces
#   Sampler: 1.0
#   Batcher: jaeger

SnowflakeConf:
  MachineId: 1

RedisConf:
  Host: 10.206.0.7:6379
  Pass: redisPW123
  Type: node
  Tls: false